langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - cernclean
id: cernclean_main_menu
theme: cernclean
region: header
weight: -8
provider: null
plugin: "system_menu_block:main"
settings:
  id: "system_menu_block:main"
  label: "Main navigation"
  provider: system
  label_display: "0"
  level: 1
  depth: 1
visibility: {}
